*{
	margin:0px;
	padding:0px;
	outline:none;	
}
img{
	clear:both;
}
.clr{
	clear:both;
}
.alignleft{
	float:left;
}
.alignright{
	float:right;
}
body{
	background:url(../img/header_bg.png) repeat-x top left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.wrp{
	max-width:1171px;
	width:100%;
	margin:0px auto;	
}
.top{
	height:22px;
	display:block;
	padding-top:9px;
}
.top a{
	width:16px;
	height:18px;
	float:left;
	margin-right:10px;
	color:#484848;
	font-size:16px;
	font-family: 'FontAwesome';
	text-decoration:none;
		-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.top a:hover{
	color:#1d2a57;
}
header{
	position:relative;
}
header .logo{
	float:left;
	margin:19px 0px;
}
nav{
	float:right;
		
}
nav ul{
	display:block;
	margin:0px;
	padding:0px;
}
nav li{
	float:left;
	list-style:none;
}
nav li a{
	color: #1d2a57;
	min-height: 100px;
	display: block;
	line-height: 100px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	text-decoration:none;
	padding:0px 25px;
	font-size:16px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
nav li a:hover,nav li.current_page_item a{
	background:#1d2a57;
	color:#FFF;
}
#header{
	display:block;
	overflow:hidden;
}
#header .banner{
	width:779px;
	float:left;
	position:relative;
	min-height:442px;
	
}
#header .banner h2{
	position:absolute;
	background:url(../img/banner_h1_bg.png) repeat;
	font-weight:normal;
	color:#FFF;
	font-size:45px;
	padding:5px 25px;
	top:114px;
	letter-spacing:1px;
	line-height:50px;
	height:110px;
	
}
#header .bottom{
	display:block;
	background:#b5186b;
	font-size:26px;
	color:#ffffff;
	padding:15px;
	line-height:60px;
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
}
#header .bottom h1{
	font-size:26px;
	font-weight:normal;
	float:left;
}
#header .bottom a{
	width:262px;
	height:60px;
	text-align:center;
	float:right;
	background:#1d2a57;
	color:#FFF;
	font-size:26px;
	line-height:60px;
	text-decoration:none;
	-moz-box-shadow: 0px 0px 5px #070707;
	-webkit-box-shadow: 0px 0px 5px #070707;
	box-shadow: 0px 0px 5px #070707;
}
#header .sidebar{
	height:332px;
	display:block;
	float:right;
	background:#1d2a57;
	width:392px;
	position:relative;
	padding-top:110px;
}
#header .sidebar h2{
	height:55px;
	line-height:54px;
	line-height:54px;
	font-size:20px;
	color:#ffffff;
	background:#9e1d21;
	right:15px;
	top:15px;
	position:absolute;
	left:-15px;
	padding-left:30px;
}
#header .sidebar form{
	padding:0px 20px;
	padding-bottom:23px;
}
#header .sidebar input[type=text]{
	width:96%;
	padding:3px 2%;
	height:30px;
	margin-bottom:15px;
	border:1px solid #ebebeb;
	color:#555555;
	font-size:16px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#header .sidebar input[type=text]::-webkit-input-placeholder {
   color: #555555;
}

#header .sidebar input[type=text]:-moz-placeholder { /* Firefox 18- */
   color: #555555;  
}

#header .sidebar input[type=text]::-moz-placeholder {  /* Firefox 19+ */
   color: #555555;  
}

#header .sidebar input[type=text]:-ms-input-placeholder {  
   color: #555555;  
}

#header .sidebar .btn{
	width:182px;
	height:40px;
	background:url(../img/call_arrow.png) no-repeat 155px center #898989;
	border:none;
	color:#ffffff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-left:12px;
	text-align:left;
	cursor:pointer;
	float:right;
	margin-top:20px;
}
#header .sidebar .phone{
	padding:23px;
	border-top:1px solid #ffffff;
	background:url(../img/phone-icon.png) no-repeat 49px center;
	font-size:27px;
	color:#ffffff;
	padding-left:135px;
}
#container{
	display:block;
	padding:25px 0px;
	color:#555555;
	font-size:16px;
}
#container article h3{
	font-size:20px;
	color:#9e1d21;
}
#container p{
	padding-bottom:20px;	
}
#container .features_img{
	width:380px;
	float:left;
	text-align:center;
	
}
#container .alignright{
	max-width:762px;	
	width:66%;
}
#container h2{
	color:#9e1d21;
	font-size:28px;
	display:block;
}
.widgets_block{
	display:block;
	margin:0px;
	padding:0px;
	padding-top:5px;
	
}
.widgets_block li{
	width:48%;
	max-width:555px;
	float:left;
	list-style:none;
	height:273px;
	position:relative;
	overflow:hidden;
	border:10px solid #c5c5c5;
}
.widgets_block .widgets{
	 overflow:hidden;
	
 }
.widgets_block li:nth-child(2){
	float:right;
	margin-right:1%;
	
	padding-top:0px;
}
.widgets_block li img{
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.widgets_block li:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.widgets_block li .caption{
	left:0px;
	right:0px;
	bottom:00px;
	font-size:26px;
	background:#1d2a57;
	color:#FFF;
	padding:12px 19px;
	position:absolute;
	z-index:99;
	text-decoration:none;
	bottom:-5px
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.widgets_block .caption h3{
	font-size:26px;
	display:block;
}
.widgets_block li h3{
	border-bottom:1px solid #FFF;
	padding-bottom:10px;
	margin-bottom:14px;
}
.widgets_block li:hover .caption{
	background:rgba(29,42,87,0.7);
	bottom:0px!important;
}

.widgets_block .caption a.lettings{
	background:url(../img/lettings_icon.png) no-repeat left top;
	height:52px;
	float:left;
	line-height:52px;
	font-size:16px;
	color:#FFF;
	text-decoration:none;
	padding-left:80px;
}
.widgets_block .caption a.phone{
	background:url(../img/phone-icon.png) no-repeat left top;
	height:55px;
	float:right;
	line-height:55px;
	font-size:16px;
	color:#FFF;
	text-decoration:none;
	padding-left:80px;
	margin-right:20%;
}
.widgets_block .caption a:hover{
	color:#b5186b;
}

.lettings_block{
	padding-top:15px;
	clear:both;
}
.lettings_block ul{
	display:block;
	margin:0px;
	padding:0px;
	padding-top:15px;
}
.lettings_block ul li{
	width:152px;
	height:153px;
	float:left;
	margin-right:36px;
	border:5px solid #e6e6e6;
	list-style:none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.lettings_block ul li.last{
	margin-right:0px;	
}
.lettings_block li:hover{
	border:5px solid #9e1d21;	
}
footer{
	background:#1d2a57;
	padding-top:20px;
}
footer .widgets{
	width:23%;
	margin-right:1.75%;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
}
footer .widgets h2{
	font-size:26px;
	color:#FFF;
	border-bottom:1px solid #FFF;
	padding-bottom:5px;
	margin-bottom:10px;
}
footer .widgets li{
	display:block;
	list-style:none;	
}
footer .widgets a{
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer .widgets a:hover{
	color:#9e1d21;
}
footer .widgets i{
	margin-right:15px;	
}
footer .widgets a.upload_daft{
	width:132px;
	height:124px;
	background:url(../img/upload_daft.png) no-repeat;
	display:block;
	margin:0px auto;
}
footer .bottom{
	border-top:1px solid #FFF;
	margin-top:20px;
	font-size:10px;
	font-weight:normal;
	color:#FFF;
	line-height:14px;
	padding-top:5px;
}
footer .alignright{
	text-align:right;
}

#container .content h2{
	padding-bottom:20px;	
}

ul.service_widgets{
	display:block;
	margin:0px;
	padding:0px;
	padding-top:40px;
	
}
ul.service_widgets li{
	width:48%;
	max-width:555px;
	float:left;
	list-style:none;
	background:#7fb8ff;
	margin-bottom:50px;
}
ul.service_widgets li:nth-child(2){
	float:right;	
}
ul.service_widgets li li{
	float:none!important;
}
ul.service_widgets h3{
	display:block;
	background:#1d2a57;
	min-height:99px;
	line-height:99px;
	text-align:center;
	color:#FFF;
	font-size:28px;
}
ul.service_widgets li li{
	display:block;
	width:100%;
	text-align:center;
	padding:25px 0px;
	border-bottom:1px solid #FFF;
	color:#FFF;
	position:relative;
	margin-bottom:0px;
	font-size:16px;
	padding-left:5%;
	padding-right:15%;
	width:80%;
}
ul.service_widgets i{
	position:absolute;
	font-size:45px;
	right:15px;
	margin-top:-22px;
	top:50%;
}

ul.service_widgets li li a.btn{
	width:210px;
	height:60px;
	line-height:60px;
	background:#9e1d21;
	display:block;
	color:#ffffff;
	font-size:26px;
	text-align:center;
	text-decoration:none;
	margin:0px auto;
}
#map{
	min-height:450px;
}
#map img{
	width:100%;
}
#map .title_bar{
	padding:20px 22px;
	width:735px;
	min-height:55px;
	line-height:54px;
	background:#b5186b;
	font-size:26px;
	color:#FFF;
	float:left;
}
#map .icon_nav{
	padding:16px 22px;
	background:#1d2a54;
	float:right;
	width:347px;
}
#map .icon_nav a{
	font-size:54px;
	color:#FFF;
	margin-right:93px;
}
#map .icon_nav a:hover{
	color:#EEE;
}
#map .icon_nav a.last{
	margin-right:0px;
}
.contact_form{
	width:488px;
	float:left;
	background:#7fb8ff;
	padding:18px 0px;
}
.contact_form h4{
	font-size:22px;
	color:#ffffff;
	background:#1c2956;
	padding:15px;
	width:348px;
}
.contact_form form{
	padding:15px;
	padding-bottom:0px;
	display:block;
	
}
#container .contact_form  p{
	padding-bottom:0px;
	width:100%;	
}
.contact_form input[type=text]{
	width:341px;
	display:block;
	margin-bottom:16px;
	height:24px;
	line-height:34px;
	padding:5px 10px;
	border:1px solid #ebebeb;
}
.contact_form input[type=text]::-webkit-input-placeholder {
   color: #555555;
   font-size:16px;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.contact_form input[type=text]:-moz-placeholder { /* Firefox 18- */
   color: #555555;
   font-size:16px;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
}

.contact_form input[type=text]::-moz-placeholder {  /* Firefox 19+ */
    color: #555555;
   font-size:16px;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
}

.contact_form input[type=text]:-ms-input-placeholder {  
   color: #555555;  
}
.contact_form textarea{
	width:96%;
	display:block;
	margin-bottom:16px;
	height:180px;
	line-height:34px;
	padding:1% 2%;
	border:1px solid #ebebeb;
	 font-size:16px;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.contact_form .btn{
	width:194px;
	height:40px;
	line-height:40px;
	background:#9e1d21;
	display:block;
	color:#ffffff;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	border:none;
	cursor:pointer;
}
ul.contact{
	margin:0px;
	padding:0px;
	outline:none;
	width:658px;
	float:right;
}
ul.contact li{
	background:#ebebeb;
	padding:9px 20px;
	list-style:none;
	color:#4a4a4a;
	font-weight:bold;
	margin-bottom:15px;
	min-height:72px;
	line-height:72px;
}
ul.contact li span{
	line-height:23px;
}
ul.contact li:nth-child(1){
	line-height:23px;
}
ul.contact li:last-child{
	line-height:23px;
}
ul.contact li i{
	font-size:50px;
	float:left;
	line-height:70px;
	width:73px;
	color:#1d2a57;
}
ul.contact li:last-child span{
	padding-top:12px;
	float:left;
}
ul.contact li:last-child i{
	color:#9d191c;
}
.navbar-toggle{
	width:25px;
	height:25px;
	display:block;
	float:right;
	font-size:40px;
	color:#CCC;
	margin-top:30px;
	margin-right:20px;
	display:none;
}
.wpcf7-not-valid-tip{
	margin-top:-15px;
	padding-bottom:5px;
}
#map iframe{
	width:100%!important;	
}
.sidebar div.wpcf7-validation-errors{
	color:#F00;
	margin-top:10px!important;
	
}
#header .banner